
/* .wrapper{
  width: 400px;
  background: #fff;
  border-radius: 10px;
  padding: 20px 25px 40px;
  box-shadow: 0 12px 35px rgba(0,0,0,0.1);
} */
.price-input{
  width: 100%;
  margin: 20px;
}
.price-input .field{
  display: flex;
  width: 100%;
  height: 45px;
  margin-top:10px;
  align-items: center;
}
.price-input .field span {
  width: 50px;
}
.field input{
  width: 100%;
  height: 100%;
  outline: none;
  font-size: 14px;
  margin-left: 12px;
  border-radius: 5px;
  padding-left: 10px;
  border: 1px solid #999;
  /* -moz-appearance: textfield; */
  height: 36px
}
.price-input input[type="number"]::-webkit-outer-spin-button,
.price-input input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.price-input .separator{
  width: 130px;
  display: flex;
  font-size: 19px;
  align-items: center;
  justify-content: center;
}
.slider{
  height: 5px;
  position: relative;
  background: #ddd;
  border-radius: 5px;
}
.slider .progress{
  height: 100%;
  left: 25%;
  right: 25%;
  position: absolute;
  border-radius: 5px;
  background: #DF7844;
}
.range-input{
  position: relative;
}
.range-input input{
  position: absolute;
  width: 100%;
  height: 5px;
  top: -5px;
  background: none;
  pointer-events: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.range-input input[type="range"]::-webkit-slider-thumb{
  height: 17px;
  width: 17px;
  border-radius: 50%;
  background: #DF7844;
  pointer-events: auto;
  -webkit-appearance: none;
  box-shadow: 0 0 6px rgba(0,0,0,0.05);
}
.range-input input[type="range"]::-moz-range-thumb{
  height: 17px;
  width: 17px;
  border: none;
  border-radius: 50%;
  background: #DF7844;
  pointer-events: auto;
  -moz-appearance: none;
  box-shadow: 0 0 6px rgba(0,0,0,0.05);
}